Subject: [PATCH 0/9] Add further Aspell dictionaries.
From: Jens Mølgaard <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jun 2019 22:37:32 +1200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

I have added some additional Aspell dictionaries. I wasn't sure whether
to separated them out or not, as they're not quite stand-alone packages,
so I'll send them as a patch series - squish them together in one commit
if that makes more sense.

In case I or someone else wants to add them in the future, some older
dictionaries such as Icelandic and Norwegian Bokmål contain non-utf8
filenames and will fail to build. Ludovic suggested adding glibc-locales
as input and a pre-unpack phase to do (setlocale LC_ALL
"en_US.iso88591").

--
Jens Mølgaard

Jens M (9):
  gnu: Add Arabic Aspell dictionary.
  gnu: Add Belarusian Aspell dictionary.
  gnu: Add Danish Aspell dictionary.
  gnu: Add Finnish Aspell dictionary.
  gnu: Add Hindi Aspell dictionary.
  gnu: Add Maori Aspell dictionary.
  gnu: Add Norwegian Nynorsk Aspell Dictionary.
  gnu: Add Portuguese Aspell Dictionary.
  gnu: Add Ukrainian Aspell Dictionary.

 gnu/packages/aspell.scm | 69 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 69 insertions(+)

-- 
2.21.0